<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util.lookup">
    <module_version install_time="1415651699098" last="true" origin="installer" specification_version="8.25.1">
        <file crc="727588425" name="lib/locale/org-openide-util-lookup_ja.jar"/>
        <file crc="346347226" name="lib/locale/org-openide-util-lookup_pt_BR.jar"/>
        <file crc="668216788" name="lib/locale/org-openide-util-lookup_ru.jar"/>
        <file crc="2237622051" name="lib/locale/org-openide-util-lookup_zh_CN.jar"/>
        <file crc="832742784" name="lib/org-openide-util-lookup.jar"/>
    </module_version>
</module>
